Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackPIControler Struct Reference

## Public Member Functions
double | hann (double x)
| JackPIControler (double resample_factor, int fir_size)
void | Init (double resample_factor)
double | GetRatio (int error)
void | OurOfBounds ()

## Public Attributes
double | resample_mean
double | static_resample_factor
double * | offset_array
double * | window_array
int | offset_differential_index
double | offset_integral
double | catch_factor
double | catch_factor2
double | pclamp
double | controlquant
int | smooth_size

## Detailed Description

Definition at line 226 of file JackFilters.h.

The documentation for this struct was generated from the following file:

- JackFilters.h